//
//  SCContentSource.h
//  SmartclipSDKiOS
//
//  Copyright © 2021 smartclip. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface SCContentSource : NSObject
@property (nonatomic, copy) NSString *url;
@property (nonatomic)       double offset;
- (instancetype)initWithSource:(NSString*)source andOffset:(double)offset;
- (NSString*)getDescription;
@end

NS_ASSUME_NONNULL_END
